.bg-01{
    background: url('/assets/images/backgrounds/01.png');
}

.bg-02{
    background: url('/assets/images/backgrounds/02.png');
}

.bg-03{
    background: url('/assets/images/backgrounds/03.png');
}

